H1 {font-family: 'Tahoma';
font-size: 14pt;
color: "Gray";
margin-left: 0.3cm}

H2 {font-family: 'Arial';
font-size: 12pt;
color: "Gray";
margin-left: 0.3cm}

H3 {font-family: 'Arial';
font-size: 10pt;
line-height:10pt;
color: "#000066";
margin-left: 0.3cm}

H4 {font-family: 'Arial';
font-size: 14pt;
line-height:10pt;
color: Green;
margin-top: .2cm;
margin-left: 0.3cm}

P {font-family: 'Arial';
font-size:9pt;
color:"black";
align:left;
martin-top: 0.2cm;
margin-left: 0.3cm;
margin-right: 0.3cm}

A:link {font-weight: none; text-decoration: none; color:black}
A:visited {font-weight: none; text-decoration: none; color:black}
A:hover {font-weight: none; color:red;}

LI {font-family: Arial;
line-height:13pt;
font-size: 9pt;
color: "black";
position: relative;
margin-left: 0.3cm;}

OL {font-family: Arial;
font-size: 9pt;
color: "black";
position: relative;}

BODY { margin-top: 0 }